0 like 0 dislike
442 views
I am installing Asterisk 16 on Centos 7
in Education & Reference by (820 points) | 442 views

1 Answer

0 like 0 dislike

As the error itself tells you the answer please install the below package

yum -y install libuuid-devel
by

Related questions

0 like 0 dislike
1 answer
0 like 0 dislike
2 answers

Where your donation goes
Technology: We will utilize your donation for development, server maintenance and bandwidth management, etc for our site.

Employee and Projects: We have only 15 employees. They are involved in a wide sort of project works. Your valuable donation will definitely boost their work efficiency.

How can I earn points?
Awarded a Best Answer 10 points
Answer questions 10 points
Asking Question -20 points

1,227 questions
1,373 answers
559 comments
2,099 users